API ReferenceProject Numbering
Updates the ProjectNumbering resource.
Updates the ProjectNumbering resource.
Authorization
apiKey Authorization<token>
Value for the Authorization header parameter.
In: header
Path Parameters
id*string
ProjectNumbering identifier
The updated ProjectNumbering resource
TypeScript Definitions
Use the request body type in TypeScript.
name?string
Length
length <= 50pattern?string
Length
length <= 100counterPadLength?integer
Range
0 <= value <= 6counterNextValue?|
Range
0 <= valuecounterInterval?|
Value in
- "P1M"
- "P1Y"
isDefault?boolean
Default
falseResponse Body
curl -X PATCH "https://example.com/project/project-numberings/string" \ -H "Content-Type: application/json" \ -d '{}'{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "pattern": "string", "counterPadLength": 0, "counterNextValue": 0, "counterInterval": "P1M", "isDefault": true}